1 Reply Latest reply: Feb 8, 2012 12:47 AM by Eric Ross
azhar a Level 1 Level 1 (0 points)

can we installe xp in snowleopard 10.6.8 bcoz i wanted to instale COGNOS BI tools in mac i have tryed it is not compitable.


MacBook, Mac OS X (10.5.8), application not responding